@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .container {
    width: 720px;
  }
  .layout-sidebar-second .block .block-title {
    font-size: 22px;
  }

 
}




@media screen and (max-width: 1030px) {
	#block-views-block-breakingnews-block-2{
		display:block !important;
	}
		#block-views-block-slider-block-1 {
	width: 100% !important;
    margin-bottom: 70px;
	display:block !important;
	height: auto;
}

#block-addtoanybuttons {
	display:block !important;
}

#block-liveweatherblock .content .live-weather .image img {
    width: 90px;
    right: -30px;
}





#block-liveweatherblock{
  padding-top: 20px;
}

#block-alchourouk-search{
  padding-left: 50px;
}

.navigation #block-alchourouk-main-menu > ul> li,
.navbar-toggle,
.section-header:after{
  display:none;
}

.navigation #block-alchourouk-main-menu > ul> li:last-child {
    border: solid 0px #06367b;
    padding:0px;
    position: absolute;
    top: -60px;
    left: -15px;
}

.view .row-video .views-field-view-node a:after{
  /* top: 50%; */
  /* margin-top: -50px; */
}

.layout-content-min {
    width: 100%;
}
.path-node .addtoany_list{
  right:0px;
  margin-top:0px !important;
  background-color: transparent;
  top: 0px;
  position: relative;
  width: 100%;
  height: 50px;
  padding: 20px 0px;
}


.view .row-album-photo .views-field-field-images a:nth-child(2) img, .view .row-album-photo .views-field-field-images a:nth-child(3) img, .view .row-album-photo .views-field-field-images a:nth-child(4) img {
    height: 120px;
    margin-top: 1%;
    width: 33%;
    padding-right: 1%;
}

.view .row-album-photo .views-field-field-images a:nth-child(1){
  height:auto;
  width: 100%;
  padding: 0px;
}

   .banner_top iframe,
   .view-content .banniere_2,
   .view-content .banniere_2 iframe{
    width: 100% !important;
    height: auto !important;
  }



   .banner_top,
   .view-content .banniere_2{
    display:none;
  }
  
  .view-content .banniere_1,
  .layout-sidebar-first #block-banniere300600 {
    width: 100%;
    text-align:center;
}

#block-banniere300600 iframe, #block-banniere300600 *{
  float:none;
}

.footer_bottom #block-copyright {
    width: 100%;
    padding-right: 100px;
}

  #block-views-block-frontpage-block-1,
  #block-views-block-dernier-poll-block-1,
  #block-views-block-dernier-poll-block-1-2,
  #block-views-block-halya-fy-alaswaq-block-1,
  #block-views-block-halya-fy-alaswaq-block-1-2,
  .view-content .banniere_1 + .views-row,
  aside.layout-sidebar-first {
    width: 100%;
}

.view .views-field-field-image,
.view .fieldset {
    width:100%;
}


#block-views-block-frontpage-block-1 .view-content .views-row .views-field-field-image,
#block-views-block-terme-de-taxonomie-2-block-1 .view-content .views-row .views-field-field-image,
.view-content .banniere_1 + .views-row .views-field-field-image {
    height: auto;
}



#block-views-block-frontpage-block-1 .view-content .views-row .views-field-field-categorie a,
#block-views-block-terme-de-taxonomie-2-block-1 .view-content .views-row .views-field-field-categorie a,
.view-content .views-row .views-field-field-categorie a,
.view-content .banniere_1 + .row-article.views-row .views-field-field-categorie a {
    top: 5px;
    right: 0px !important;
    bottom:inherit;
    left: inherit !important;
}


#block-mainnavigation2 ul {
    overflow:auto;
		height:100%;
}




  /* Navigation */
  .navigation nav > ul > li {
    display: block;
    float: none;
    border-right: none;
    border-left: none;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navigation nav > ul > li:first-child a {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
  }
  /*.navigation nav > ul > li:last-child a {
        border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
        -o-border-radius: 0 0 4px 4px;
    }*/
  .navigation .dropdown-menu {
    display: block;
    position: relative;
    width: 100%;
    background: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .navigation nav ul > li ul.dropdown-menu a {
    padding-left: 40px;
  }
  .section-header .logo {
    text-align: center;
    width: 300px;
    background-size: 70%;
    height: 88px;
    background-position-x: center;
  }
  .header-right {
    text-align: center;
  }
  .navigation-wrapper {
    padding: 0 15px;
  }
  .navigation nav> ul {
    display: none;
  }
  /**  .section-footer **/
  .copyright-links nav {
    float: none;
    padding-top: 12px;
    text-align: left;
  }
  .copyright-section {
    text-align: left;
    font-weight: 600;
  }
  .row {
    margin: 0;
  }
  .header-right .block {
    width: 60%;
  }
  .copyright-section,
  .copyright-links,
  .copyright-links nav ul li:first-child {
    padding-left: 0;
  }
/*************** comment *********************/
  .comment-content-pull {
    margin-left: 0;
  }
  .comment-content {
    margin-left: 0;
  }
  .comment-content-pull:after,
  .comment-content-pull:before {
    bottom: 100%;
    left: 22%;
    top: -13px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }
  .comment-content-pull:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 15px;
    margin-left: -15px;
  }
  .comment-content-pull:before {
    border-color: rgba(0, 0, 0, 0);
    border-bottom-color: #eeeeee;
    border-width: 15px;
    margin-left: -15px;
  }
}

@media screen and (max-width: 550px) {
	
	#block-views-block-slider-block-1 {
	width: 100% !important;
    margin-bottom: 70px;
	display:block !important;
	height: auto;
}

  .header-right .block {
    width: 100%;
  }
  .header-right,
  .block,
  .header-right nav {
    padding: 0px 0 0 0;
	display:none;
  }
  #block-views-block-breakingnews-block-1{
	display:block;
  }
  .header-right nav {
    padding-top: 10px;
  }
}

@media screen and (max-width: 480px) {
    .container {
    padding-right: 10px;
    padding-left: 10px;
}
}



@media (min-width: 700px) and (max-width: 800px) {
    .navigation #block-alchourouk-main-menu ul> li> a {
         padding:7.5px 8px;
    }


}

 @media (min-width: 800px) and (max-width: 900px) {
    .navigation #block-alchourouk-main-menu ul> li> a {
         padding:7.5px 10px;
    }

}


 @media (min-width: 900px) and (max-width: 1000px) {
    .navigation #block-alchourouk-main-menu ul> li> a {
         padding:7.5px 15px;
    }

}

 @media (min-width: 1000px) and (max-width: 1100px) {
    .navigation #block-alchourouk-main-menu ul> li> a {
         padding: 7.5px 18px;
    }

}

 @media (min-width: 1100px) and (max-width: 1200px) {
    .navigation #block-alchourouk-main-menu ul> li> a {
         padding: 7.5px 22px;
    }

}


 @media (min-width: 700px) and (max-width: 1000px) {
    .header-right {
      width:50%;
	  display: none;
    }



.footer_one{
  
width: 100%;
}



}
 @media (min-width: 800px) and (max-width: 1100px) {
#block-views-block-dernier-poll-block-1,
#block-views-block-dernier-poll-block-1-2,
#block-views-block-halya-fy-alaswaq-block-1,
#block-views-block-halya-fy-alaswaq-block-1-2 {
    width: 50% !important;
    margin-top: 20px;
}

#block-views-block-halya-fy-alaswaq-block-1,
#block-views-block-halya-fy-alaswaq-block-1-2  {
    width: 48% !important;
    margin-left:2%;
}


}


 @media screen and (max-width: 1000px) {
  

   .banner_top,
   .view-content .banniere_2{
    display:none;
  }
  

 }

 @media screen and (max-width: 1200px) {
   
.container {
    width: 100%;
}

}




